Subject: RE: MPC5200 JTAG/BDM Flash Burning

From: "Andrew Dennison" <[email-masked]>
Date: Thu, 10 Feb 2005 09:16:23 +1100

On , [email-masked] wrote:

> In message
> <[email-masked]> you wrote:
>> I'm working on a custom MPC5200 board based heavily on the IceCube
>> design from Motorola/Freescale.  We plan to use the u-boot
>> bootloader.=20
>>=20
>> I'm looking for a tool to allow us to burn u-boot into the flash
>> memory on new board (with all flash devices unprogrammed).  Ideally,
>> I'd like=20
>=20
> If you consider the fact that besides fash burning you may also  want
> to  have  a  working hardware debugger, you should go for a BDI2000 -
> especially for Linux, when MMU support is needed.

Get the BDI2000. I'm very glad Wolfgang talked me into it!

Use the Slingshot and Wiretap as paperweights.